Rename_select
1	1	+1	# nb_front_end             
1	1	+1	# nb_context            [0] [nb_front_end]
1	1	+1	# max_branch_speculated    
32	32	*2	# size_general_data        
1	4	*4	# nb_inst_rename           
1	4	*4	# nb_inst_decod         [0] [nb_front_end]
1	1	*4	# nb_front_end_select      
0	1	+1	# priority                 
0	1	+1	# load_balancing           
